Uploaded image for project: 'Facter'
  1. Facter
  2. FACT-2649

Fix ruby 2.7 warning on Facter 4

    XMLWordPrintable

Details

    • Night's Watch
    • 2
    • ghost-12.08
    • Enhancement
    • Facter 4 supports Ruby 2.7
    • Needs Assessment

    Description

      Platform: Windows
      Warnings:

      • C:/Ruby27-x64/lib/ruby/gems/2.7.0/gems/facter-4.0.24/lib/resolvers/windows/ffi/ffi.rb:33: warning: Using the last argument as keyword parameters is deprecated

      Attachments

        Activity

          People

            bogdan.irimie Bogdan Irimie
            gheorghe.popescu Gheorghe Popescu
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support